package jingoo

  1. Overview
  2. Docs
Template engine almost compatible with Jinja2(python template engine)

Install

Dune Dependency

Authors

Maintainers

Sources

v1.2.21.tar.gz
md5=734eacdf42abdd91f715a27a491a63e4

Description

Published: 29 Oct 2018

Dependencies (5)

  1. uucp
  2. uutf >= "0.9.4"
  3. re
  4. ocamlfind build
  5. ocaml >= "4.02.3"

Dev Dependencies (1)

  1. ounit with-test & >= "2.0.0"

Conflicts

None